html {
 background: url(../../../images/backgrounds/ourstory.jpg) no-repeat center center fixed #000;
        min-height: 100%;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

#main a
{
 color: #fcf0cc;
}

#contentarea,
#contentarea2
{
    position:relative;
    overflow:hidden;
    background: url(../../../images/content_bg.png) repeat;
    padding:20px !important;
    margin-top:50px;
    margin-left: 350px;
    width: 400px;

}


#header ul li.active a:link,
#header ul li.active a:visited
{
  color:#ffd257;
}

#main h2
{
        font-size: medium;
        font-weight:normal;
        margin-bottom:10px;
        padding:3px 0px;
        color:#ffd257;
}


#contentarea,
#contentarea2
{
    position:relative;
    overflow:hidden;
    background: url(../../../images/content_bg.png) repeat;
    padding:40px !important;
    margin-top:50px;
    margin-left: 100px;
    width: 450px;

}
